Mailinglist Archive: opensuse (2831 mails)

< Previous Next >
Re: [SLE] compile MythTV, no lame-devel package ...
  • From: Anders Johansson <andjoh@xxxxxxxxxx>
  • Date: Thu, 06 Jul 2006 15:39:29 +0200
  • Message-id: <1152193170.4512.37.camel@xxxxxxxxxxxxxxxxxxxx>
On Thu, 2006-07-06 at 08:30 -0500, Sunny wrote:
> Hi,
> I'm trying to compile mythtv 0.19-fixes from SVN on SuSE 10.0 x86_64.
>
> configure fails, with:
> cat: /etc//etc/ld.so.conf.d/*.conf: No such file or directory
> cat: /etc//etc/ld.so.conf.d/*.conf: No such file or directory
> You must have the Lame MP3 encoding library installed to compile Myth.
>
> As far as I see lame installed:
> > rpm -qa | grep lame
> lame-3.97b-3
>
> So, reading configure script, it looks for the lame.h file as well -
> which I would suggest is present by lame-devel package. Unfortunately
> I can not find lame-devel package.
>
> I was ready to downgrade to the version from packman's repo - 3.96.1,
> but there is no devel package as well.

I have no idea who built the version you have, or how it was built, but
in the packman version, /usr/include/lame/lame.h and all the other devel
requirements are included in the main lame package, so there is no need
for a separate -devel package



--
Check the headers for your unsubscription address
For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
Also check the archives at http://lists.suse.com
Please read the FAQs: suse-linux-e-faq@xxxxxxxx


< Previous Next >
Follow Ups
References